<?php
/**
 * Theme Info Page
 *
 * @package Divine Word
 */

function divine_word_theme_details() {
	add_theme_page( 'Themes', 'Divine Word Theme', 'edit_theme_options', 'divine-word-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'divine_word_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'divine_word_theme_details_style' );

function divine_word_theme_details_style() {
    wp_register_style( 'divine_word_theme_details_css', get_template_directory_uri() . '/inc/divine-word-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'divine_word_theme_details_css' );
}